html, body, ul, ol, li, dl, dt, dd, p,
h1, h2, h3, h4, h5, h6,
form, fieldset, a{
margin: 0;
padding: 0;
border: 0;
}
 
.clear         { clear:both; }
 
.float-left    { float:left;}
.float-right   { float:right; }
 
.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }
 
.bold          { font-weight:bold; }
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }
 
.wrap          { width:960px;margin:0 auto; }
 
.img-left      { float:left;margin:4px 5px 4px 0;display:inline;}
.img-right     { float:right;margin:4px 0 4px 10px; }
 
.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }
.no-u a:link, 
.no-u a:visited{ text-decoration:none; }

.pad25		   { margin: 0 0 0 25px; }